# Package Information for pkg-config

prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@
pkglibdir=${libdir}/@PACKAGE@
pkgincludedir=${includedir}/@PACKAGE@
xsltdir=@datadir@/mgtools

Name: mgtools
Description: An enviromnent to edit and view Meta-Grammars
Version: @VERSION@
URL: http://alpage.inria.fr/catalogue.en.html#mgtools
Libs: -L${libdir}
Cflags: -I${includedir}
Xslt: ${xsltdir}
